Bug 503674 - ibus-table-cangjie has errors for generating index during post-install.
ibus-table-cangjie has errors for generating index during post-install.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ibus-table-cangjie (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Caius Chance
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-02 02:27 EDT by chanueting
Modified: 2009-06-24 15:20 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.1.0.20090309-3.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-24 15:20:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached traceback from ibus. (2.14 KB, application/octet-stream)
2009-06-02 02:27 EDT, chanueting
no flags Details
Attached traceback from ibus using the 20090309-3.fc10 (2.17 KB, application/octet-stream)
2009-06-05 11:10 EDT, chanueting
no flags Details

  None (edit)
Description chanueting 2009-06-02 02:27:16 EDT
Created attachment 346192 [details]
Attached traceback from ibus.

Traceback from ibus-tables.

Version-Release number of selected component (if applicable):
  ibus-table.noarch 0:1.1.0.20090527-1.fc10                                     
  ibus-table-cangjie.noarch 0:1.1.0.20090309-2.fc10
Comment 1 Caius Chance 2009-06-02 22:27:43 EDT
Condition check of the bootstrapping blocked the generation of running autogen.sh.

Before fix, only ./configure was run instead of autogen.sh, which latter re-create .db from scratch but former didn't in by some reasons.

Try this patched one:
http://koji.fedoraproject.org/koji/taskinfo?taskID=1390317
Comment 2 Fedora Update System 2009-06-02 22:38:20 EDT
ibus-table-cangjie-1.1.0.20090309-3.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/ibus-table-cangjie-1.1.0.20090309-3.fc10
Comment 3 Fedora Update System 2009-06-04 17:19:53 EDT
ibus-table-cangjie-1.1.0.20090309-3.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ibus-table-cangjie'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-5917
Comment 4 chanueting 2009-06-05 11:10:53 EDT
Created attachment 346668 [details]
Attached traceback from ibus using the 20090309-3.fc10
Comment 5 Fedora Update System 2009-06-24 15:20:43 EDT
ibus-table-cangjie-1.1.0.20090309-3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.